Jump to content
Sign in to follow this  
Hightop One

F-Secure verursacher von Disconnects ?

Recommended Posts

Guten Tag,

 

Ich möchte hier einmal das Programm F-Secure Internet Security 2007 zur Diskussion stellen,vielleicht wäre auch der eine oder andere bereit es auszuprobieren, um zu schauen ob dort die selben fehler auftauchen.

 

Es verhält sich wie folgt,es gibt seit kurzen von F-Secure eine SE Version ,diese scheint aber den 10054 fehler bei Windows zu produzieren,ein fehler der unter der vorgänger version sp1 nicht vorhanden ist.

 

Ich hab mich mit dem Hersteller schon in verbindung gesetzt und auch jegliche information nach F-Secure geschickt die sie benötigen,aber es kommen immer die abenteuerlichsten geschichten vom Support,warum das problem verursacht wird.

 

Dass führte soweit das mir erklärt wurde das Steganos Safe ein Virenscanner sein soll und es deswegen ein problem sei,weil es halt ein Virenscanner ist,was es aber dummerweise nicht ist.

 

Wenn man es erklärt wurde es immer ruhig und dann wurde nach anderen ausreden seitens F-Secure gesucht,die man auch immer wieder zurückweisen konnte.

 

Nun denn, es gibt seit kurzen die SE version,die in unregelmässigen abständen einen Disconnect in allen Internet anwendungen verursacht,der fehler der in allen anwendungen gemeldet wird ist ein 10054 fehler,was auf den Winsock verweisst.

 

Dieses problem wird sofort behoben,wenn man die SE Version deinstalliert und die sp1 Version installiert.

 

Ich selber hab es auf der Arbeit überprüft auf einem frisch installiert XP System ohne weiteren Installierungen von Software,ausser den updates von microsoft und der F-Secure Internet Security 2007 SE/sp1 version,selbst dort taucht der fehler bei der SE Version auf,ist jedoch verschwunden sowie die SP1 Version Installiert wurde.

 

Mich würden jetzt eure erkenntnisse darüber Interressieren und ob sich das Programm bei euch genauso verhält.

 

Ich selber hab das problem auf meinen drei Privaten Rechner mit unterschiedlicher Software,auf dem frisch aufgesetztem System auf der Arbeit und auf dem System eines Freundes vorgefunden.

 

Der fehler taucht in den ersten 2 stunden nach der Installation von der SE Version auf und ist dann immer wieder in unregelmässigen abständen.

 

Was mich auch interressieren würde ist, ob es eine möglichkeit gibt diesen fehler andersweitig zu beheben und wenn ja ,dann wie.

 

Hier die Downloadlinks der Versionen.

 

F-secure Internet Security 2007 sp1

http://download.f-secure.com/estore/fs2007sp1.exe

 

F-Secure Internet Security 2007 SE

http://download.f-secure.com/estore/fs2007se.exe

 

UiTool v3(zur Deinstallation)

ftp://ftp.f-secure.com/support/tools/uitool/UITool3-370a.zip

 

sollte dieses thema im falschen Forenbereich sein,bitte ich um nachsicht und dem Admin darum ,es in den richtigen bereich zu verschieben.

 

 

mfg

 

Hightop One

Share this post


Link to post

Erstmal Willkommen im Bord!

 

Dann eine Bitte:

 

Besonders bei längeren Postings ist es wichtig, dass man übersichtlich schreibt, dazu gehört auch, vielleicht ein paar Absätze mehr zu setzen.

Auch sollte man es mit der Satzlänge nicht übertreiben und Kommata benutzen.

 

Esmachtnämlichgarkeinenspaßsichdensinneinesbeitrageserstdurchfünfmaligesdurchlesenzuerarbeiten.

 

Die Leute haben sich angewöhnt, einfach nicht auf Beiträge zu antworten, bei denen es mühsam ist, sie zu lesen.

 

 

Danke für Dein Verständnis.

Share this post


Link to post

Nun ja eingetlich erklärt sich dein Problem von selber wenn man nur mal auf der F-Secure Website lesen würde.

Dort steht das die SE Version für Vista ist, da steht nichts von XP.

Für XP gibt es immer noch die SP1 Version welche ich auch einsetze.

 

Auszug aus der F-Secure Beschreibung :

 

Empfohlene Systemanforderungen:

Prozessor: Intel Pentium III 1 GHz oder höher

Betriebssystem: Windows Vista 32 Bit*, Windows XP Home Edition (SP2), Windows XP Professional (SP2), Windows 2000 Professional (SP4 und Update Rollup 1). *Für die 32 Bit-Version von Windows Vista ist Internet Security 2007 (2nd Edition) als Download verfügbar.

Arbeitsspeicher: 512 MB RAM oder mehr

Festplattenspeicher: 300 MB freier Speicherplatz

Anzeige: 16 Bit oder mehr

Internet-Verbindung: Zur Validierung Ihres Abonnements und zum Empfang der Updates wird eine Internet-Verbindung benötigt.

Browser: Internet Explorer 6.0 oder neuer

Share this post


Link to post

hmm,nur jetzt haben wir ein problem,mir ist es ausdrücklich auch für XP zur verfügung gestellt worden,in einer e-mail vom Kundensupport mit Downloadlink,wenn man den support direkt drauf ansprach,war alles in ordnung,weil die SE version für Vista genauso geeignet sein soll wie für XP.

 

In der mail hiess es sogar ,einfach drüber installieren und passt schon.

 

Selbst als ich versucht hab mit dem Support es zu erörtern,wo der fehler liegt,wurde von mir mehrfach,schriftlich in mails,sowie mündlich am telefon darauf aufmerksam gemacht,das ich XP benutze.

 

Letzlich kann ich mir es jetzt nur so erklären,das F-Secure reagiert hat und festgestellt,das ihre SE version nicht auf XP läuft,obwohl sie es tun sollte.

Share this post


Link to post

nope

 

Product Information

Subscription: 12 or 24 month subscription to a virus signature update service

Platform: Windows Vista (32-bit), Windows XP Home, Windows XP Pro, Windows XP Media Center, Windows 2000

Size: Total download: 81,6 MB

Language: English ,French ,Italian ,German ,Dutch ,Greek ,Hungarian ,Polish ,Czech ,Slovenian, Spanish ,Portuguese ,Brazilian Portuguese ,Turkish, Danish, Swedish, Norwegian, Finnish, Japanese

Delivery: Download / CD

Quelle: F-Secure.com > Buy Online F-Secure Internet Security 2007

 

mal ne Frage ... die Windows Firewall hast Du aber schon deaktiviert .. ebenso andere Anti-Spyware oder AntiVirus Software?

Share this post


Link to post
mal ne Frage ... die Windows Firewall hast Du aber schon deaktiviert .. ebenso andere Anti-Spyware oder AntiVirus Software?

 

die Windows Firewall ist das erste was ich auf frisch installierten system deaktiviere ,ein anderes Virenprog nutze ich seit mehr als 5 jahren nicht mehr,war immer sehr zufrieden mit Fe-Secure.

 

Es gab nur vor 2 oder 3 jahren einmal probs mit f-secure,weil die mit einer version den winsock beschädigt haben,was auch erst später ausgebessert wurde.

 

Die Aktuelle CD ,da kann ichn nicht mitreden,weil auf meiner ist keine SE version drauf udn wenn die Se version nur für Vista gedacht wäre,dann wäre der Support doch jedesmal drüber gestolpert,weil ich jedes mal bei der frage nach dem bestriebssystem Windows XP gesagt hab,was dort aber nicht als problem angesehen wurde,was dann auch stutzig macht,wenn es nicht so ist.

 

Letzlich kann ich es aktzeptieren,das sie nicht für XP ist,bin ja mit der sp1 version sehr zurfieden.

 

Nur soviel ich weiss ,will mich nicht festlegen,weil mit Vista hab ich sehr wenig erfahrung,da in meinem betrieb damit nicht gearbeitet und für mich ist noch zu teuer und zu buggy,aber ist es nicht so,das programme die vista geschrieben wurden,gar nicht auf XP laufen,hab sowas schon öfters gehört,ebenso verhält es sich auch umgekehrt,da Vista in einer ganz anderen Programmier Sprache geschrieben wurde.

Share this post


Link to post
Der letzte Beitrag zu diesem Thema ist mehr als 180 Tage alt. Bitte überlege Dir, ob es nicht sinnvoller ist ein neues Thema zu erstellen.

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

Werbepartner:



×
×
  • Create New...